<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title></title>
</head>
<body>

    <form action="" method="post">
    {% csrf_token %}
    <p>Yorumu silmek istediğinizden emin misiniz "{{ object  }}"</p>
    <button type="submit" > Delete comment </button>
</form>

</body>
</html>